=== requirements.txt ===
setuptools>=18.5
