## jsonpath-ng 1.5.3

=== debian/changelog ===
jsonpath-ng (1.5.3-2) unstable; urgency=medium

  * Team upload.

  [ Antonio Valentino ]
  * Remove the unnecessary d/tests folder.

  [ Bas Couwenberg ]
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Jul 2023 13:10:20 +0200

jsonpath-ng (1.5.3-1) unstable; urgency=low

  * Initial release (Closes: #1040764).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 13 Jul 2023 07:57:35 +0000
