=== debian/control ===
Source: jsonpath-ng
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-decorator,
               python3-oslotest,
               python3-pkg-resources,
               python3-ply,
               python3-pytest,
               python3-setuptools,
               python3-six,
               python3-testscenarios
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/h2non/jsonpath-ng
Vcs-Browser: https://salsa.debian.org/debian-gis-team/jsonpath-ng
Vcs-Git: https://salsa.debian.org/debian-gis-team/jsonpath-ng.git
Rules-Requires-Root: no
Description: Robust and extended implementation of JSONPath for Python
 The Python JSONPath Next-Generation library provides a
 robust and significantly extended implementation of JSONPath
 for Python.
 .
 It is a final implementation of JSONPath for Python that
 aims to be standard compliant, including arithmetic and
 binary comparison operators, as defined in the original
 `JSONPath proposal`.
 .
 This library differs from other JSONPath implementations in
 that it is a full *language* implementation, meaning the
 JSONPath expressions are first class objects, easy to
 analyze, transform, parse, print, and extend.
 .
 This package merges both `jsonpath-rw` and
 `jsonpath-rw-ext` and provides several AST API enhancements,
 such as the ability to update or removes nodes in the tree.

Package: python3-jsonpath-ng
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
