## jsonpath-ng 1.6.1

=== debian/changelog ===
jsonpath-ng (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * debian/copyright:
    - Update copyright dates.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 14 Jan 2024 09:49:59 +0000

jsonpath-ng (1.6.0-2) unstable; urgency=medium

  * debian/control:
    - Use the <!nocheck> marker.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 14:12:03 +0000

jsonpath-ng (1.6.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - update dependencies.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 16 Sep 2023 13:33:24 +0000
