=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-decorator,
                python3-oslotest,
                python3-pkg-resources,
                python3-ply,
-               python3-pytest,
-               python3-setuptools,
-               python3-six,
-               python3-testscenarios
+               python3-pytest <!nocheck>,
+               python3-setuptools
 Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/h2non/jsonpath-ng
