## jsonpath-ng 1.7.0

=== debian/changelog ===
jsonpath-ng (1.7.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.

  [ Antonio Valentino ]
  * debian/control:
    - Mark python3-jsonpath-ng as "Multi-Arch: foreign".
    - Drop "Rules-Requires-Root: no", no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Sep 2025 08:52:15 +0000

jsonpath-ng (1.7.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * Fix d/watch.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Aug 2025 16:33:54 +0000

jsonpath-ng (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Oct 2024 17:30:24 +0000

jsonpath-ng (1.6.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * debian/control:
    - Drop obsolete dependencies (Closes: #1083446).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Oct 2024 05:56:31 +0000
