=== debian/control ===
--- 
+++ 
@@ -7,17 +7,14 @@
                dh-python,
                dh-sequence-python3,
                python3-all,
-               python3-oslotest,
-               python3-pkg-resources,
                python3-ply,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/h2non/jsonpath-ng
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jsonpath-ng
 Vcs-Git: https://salsa.debian.org/debian-gis-team/jsonpath-ng.git
-Rules-Requires-Root: no
 Description: Robust and extended implementation of JSONPath for Python
  The Python JSONPath Next-Generation library provides a
  robust and significantly extended implementation of JSONPath
@@ -39,6 +36,7 @@
 
 Package: python3-jsonpath-ng
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends}
 Description: ${source:Synopsis}
