=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=jsonpath-ng
export PYBUILD_TEST_ARGS=-k "not test_fields_value"

%:
	dh $@ --buildsystem=pybuild
