## jsonpath-ng 1.8.0

=== debian/changelog ===
jsonpath-ng (1.8.0-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * debian/watch:
    - Switch to github (closes: #1128981).
  * New Updtream release.
  * Update d/copyright.
  * debian/control:
    - Drop dependency on python3-ply.
    - Add dependency on python3-hypothesis.
  * Add d/clean file.
  * debian/riles:
    - Clean the build direcctory to suppress warnings.
    - Re-enable all tests.

  [ Bas Couwenberg ]
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 26 Feb 2026 07:04:10 +0000

jsonpath-ng (1.7.0-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Apply patch by Chris Lamb for reproducible builds.
    (closes: #1120591)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Nov 2025 18:04:02 +0000
