=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: jsonpath-ng
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
                python3-all,
-               python3-ply,
+               python3-hypothesis <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/h2non/jsonpath-ng
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jsonpath-ng
