=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=jsonpath-ng
export PYBUILD_AFTER_TEST=${RM} -rv {build_dir}/jsonpath_ng/parser.out {build_dir}/.hypothesis {build_dir}/.pytest_cache

%:
	dh $@ --buildsystem=pybuild
